Itoo Software Forum

Author Topic: Urgent - Need 4.1.5 installer  (Read 783 times)

JR3649

  • Newbie
  • *
  • Posts: 1
Urgent - Need 4.1.5 installer
« on: May 11, 2014, 10:05:53 PM »
I'm trying to render a big job on a render farm for a deadline tomorrow.  They only support up to version 4.1.5 and since I downloaded 4.1.6 it's not showing up in my previous versions section.
Any help would be greatly appreciated!

Dave Coalter
coalterdigital.com
dcoalter@coalterdigital.com

iToo

  • Administrator
  • Hero Member
  • *****
  • Posts: 3151
    • iToo Software
Re: Urgent - Need 4.1.5 installer
« Reply #1 on: May 12, 2014, 02:25:48 AM »
We just return 4.1.5 version back to the user's panel. You can find it under "Previous versions".
Carlos Quintero
iToo Software

iToo

  • Administrator
  • Hero Member
  • *****
  • Posts: 3151
    • iToo Software
Re: Urgent - Need 4.1.5 installer
« Reply #2 on: May 12, 2014, 09:10:05 AM »
Anyway you can send your scenes using v.4.1.6. There are not significative changes between these versions.
Carlos Quintero
iToo Software